lib64qt5sql5-postgresql-5.6.1-2-omv2015.0.x86_64.rpm


Advertisement

Description

lib64qt5sql5-postgresql - PostgreSQL support for the QtSql library v5

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release x86_64
Package name lib64qt5sql5-postgresql
Package version 5.6.1
Package release 2-omv2015.0
Package architecture x86_64
Package type rpm
Installed size 76.01 KB
Download size 24.27 KB
Official Mirror abf-downloads.openmandriva.org
PostgreSQL support for the QtSql library v5.

Alternatives

Package Version Architecture Repository
lib64qt5sql5-postgresql-5.9.6-3-omv2015.0.x86_64.rpm 5.9.6 x86_64 OpenMandriva Main Updates
lib64qt5sql5-postgresql-5.9.6-3-omv2015.0.x86_64.rpm 5.9.6 x86_64 OpenMandriva Main Testing
lib64qt5sql5-postgresql - - -

Requires

Name Value
lib64qt5sql5 == 5.6.1-2:2015.0
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.6)(64bit) -
libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) -
libQt5Sql.so.5()(64bit) -
libQt5Sql.so.5(Qt_5)(64bit) -
libQt5Sql.so.5(Qt_5_PRIVATE_API)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libpq.so.5()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64qt5sql5-postgresql == 5.6.1-2:2015.0
libqsqlpsql.so()(64bit) -
qt5-qtbase-database-plugin-postgresql == 5.6.1-2:2015.0

Download

Type URL
Binary Package lib64qt5sql5-postgresql-5.6.1-2-omv2015.0.x86_64.rpm
Source Package qt5-qtbase-5.6.1-2.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt5sql5-postgresql rpm package:
    # urpmi lib64qt5sql5-postgresql

Files

Path
/usr/lib64/qt5/plugins/sqldrivers/libqsqlpsql.so

See Also

Package Description
lib64qt5sql5-sqlite-5.6.1-2-omv2015.0.x86_64.rpm SQLite 3.x support for the QtSql library v5
lib64qt5svg-devel-5.6.1-1-omv2015.0.x86_64.rpm Devel files needed to build apps based on QtSvg
lib64qt5svg-private-devel-5.6.1-1-omv2015.0.x86_64.rpm Devel files needed to build apps based on QtSvg
lib64qt5svg5-5.6.1-1-omv2015.0.x86_64.rpm Qt5 Component Library
lib64qt5test-devel-5.6.1-2-omv2015.0.x86_64.rpm Development files for version 5 of the QtTest library
lib64qt5test5-5.6.1-2-omv2015.0.x86_64.rpm Qt unit test library
lib64qt5waylandclient-devel-5.6.1-1-omv2015.0.x86_64.rpm Devel files needed to build apps based on qt5-qtwayland
lib64qt5waylandclient-private-devel-5.6.1-1-omv2015.0.x86_64.rpm Devel files needed to build apps based on qt5-qtwayland
lib64qt5waylandclient5-5.6.1-1-omv2015.0.x86_64.rpm Qt5 Component Library
lib64qt5waylandcompositor5-5.6.1-1-omv2015.0.x86_64.rpm Wayland platform QtCompositor module
lib64qt5webchannel-devel-5.6.1-1-omv2015.0.x86_64.rpm Devel files needed to build apps based on qt5-qtwebchannel
lib64qt5webchannel-private-devel-5.6.1-1-omv2015.0.x86_64.rpm Devel files needed to build apps based on qt5-qtwebchannel
lib64qt5webchannel5-5.6.1-1-omv2015.0.x86_64.rpm Qt5 Component Library
lib64qt5webkit-devel-5.6.1-1.1-omv2015.0.x86_64.rpm Devel files needed to build apps based on QtWebKitWidgets
lib64qt5webkit-private-devel-5.6.1-1.1-omv2015.0.x86_64.rpm Devel files needed to build apps based on QtWebKitWidgets
Advertisement
Advertisement